## slrn 0.9.6.2

=== doc/tm/Makefile ===
# -*- sh -*-
#
#  jed version 0.98-5 or newer is required.  tm2txt is part of the slang
#  distribution.
#
TXT_FILES = slrnfuns.txt
SGML_FILES = slrnfuns.sgml
HTML_FILES = slrnfuns.html
TEX_FILES = 
PS_FILES = 

SGML2LATEX = sgml2latex -p letter -o tex
SGML2HTML = sgml2html
SGML2TXT = sgml2txt -f
TM2TXT = tm2txt --quiet
LATEX = latex

TEXTDIR = ..
PSDIR = ps
HTMLDIR = html
SGMLDIR = sgml

SUBDIRS = $(TEXTDIR) $(HTMLDIR) # $(PSDIR) $(SGMLDIR)
SRCDIR = `pwd`

all: $(SGML_FILES) $(HTML_FILES) $(TEX_FILES) $(TXT_FILES)
text-files: $(TXT_FILES)
#----- SGML Files -----------------------------------------------------------
slrnfuns.sgml: slrnfuns.tm
	jed -script tm2sgml.sl slrnfuns
#----- HTML Files -----------------------------------------------------------
slrnfuns.html : slrnfuns.sgml
	$(SGML2HTML) slrnfuns.sgml
#----- TeX Files ------------------------------------------------------------
#----- Text Files -----------------------------------------------------------
slrnfuns.txt : slrnfuns.tm
	cat slrnfuns/*.tm | $(TM2TXT) > slrnfuns.txt
#----------------------------------------------------------------------------
clean:
	-rm -f *~ *.dvi *.log *.aux *.toc slrnfuns/*.BAK slrnfuns/*~

distclean: clean
	-rm -f *.html $(TXT_FILES) $(TEX_FILES) $(SGML_FILES)
install: all $(PS_FILES)
	-mkdir $(SUBDIRS)
	-mv $(TXT_FILES) $(TEXTDIR)
	-mv *.html $(HTMLDIR)
#	-mv $(PS_FILES) $(PSDIR)
#	-mv $(SGML_FILES) $(SGMLDIR)
