## slrn 1.0.1

=== debian/changelog ===
slrn (1.0.1-11) unstable; urgency=medium

  * Update config.[guess|sub] to support ppc64el, thanks Frederic
    (Closes: #757362)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 29 Aug 2014 18:23:54 +0200

slrn (1.0.1-10) unstable; urgency=medium

  * Add patch to support CPPFLAGS
  * Document S-Lang regexp shortcomings (Closes: #629535)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 17 Jan 2014 18:14:30 +0100

slrn (1.0.1-9) unstable; urgency=medium

  * Copy with the base-passwd behaviour of not having a shell for
    the news system user, thanks Colin (Closes: #734722)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 09 Jan 2014 23:35:08 +0100

slrn (1.0.1-8) unstable; urgency=low

  * Switch to a minimal rules file based on dh

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 01 Jan 2014 18:20:21 +0100

slrn (1.0.1-7) unstable; urgency=medium

  * Switch to a minimal rules filed based on dh
    - Remove hardening-wrapper

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 23 Dec 2013 20:31:10 +0100

slrn (1.0.1-6) unstable; urgency=medium

  * Readd tls log level patch (Closes #728189)
  * Add missingok to slrnpull logrotate config, thanks Eric (Closes: #732608)
  * Bump standards version

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 22 Dec 2013 16:53:35 +0100

slrn (1.0.1-5) unstable; urgency=medium

  * Remove obsolete dpatch and switch to source format 3 (quilt),
    cleanup patches while we're at it

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 16 Dec 2013 17:42:40 +0100

slrn (1.0.1-4) unstable; urgency=medium

  * Cherrypick upstream 107be9a749993d0063d4e87330ab947084d10c47 to,
    fixes TLS and too-verbose logging (Closes: #728189, #729901)
  * Build-Depend on libgnutls-openssl-dev instead of libgnutls-dev to
    allow transitioning to newer GnuTLS. Thanks, Andreas! 
    (Closes: #731169)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 07 Dec 2013 19:00:41 +0100

slrn (1.0.1-3) unstable; urgency=low

  * Make myself the sole maintainer, Joerg is too busy. Thanks for your
    previous work!
  * Build-depend on inn2-inews and drop 201_configure.diff kludge
  * Update short description
  * Update homepage to http://slrn.sourceforge.net/, slrn.org is
    domain-squatted

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 23 Oct 2013 18:49:20 +0200

slrn (1.0.1-2) unstable; urgency=low

  * Update copyright file and John's email address
  * Cleanup debian/rules file
  * Reduce gnutls linkage, thanks Andreas Metzler (Closes: #725502)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 07 Oct 2013 17:05:55 +0200

slrn (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders/maintainers as discussed with Jörg
    Acknowledge NMUs, thanks Christian Perrier and Gregor Herrmann
    (Closes: #580177, #639772, #607332, #610221, #654556, #660530, #661137)
  * Remove now obsolete DM-Upload-Allowed field
  * Unversion some build-deps, which are even satisfied in oldstable
  * Remove suggests on removed metamail (Closes: #609353)
  * Switch to dh_autoreconf, picked from patch by Gregor, thanks! There
    will be more changes to modernise the package later (Closes: #696512)
    Drop configure-rebuild.dpatch as a consequence from moving to
    dh_autoreconf
  * Update pt_BR translation, thanks Adriano Rafael Gomes (Closes: #721680)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 04 Oct 2013 17:34:57 +0200

slrn (1.0.0~pre18-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Italian (Beatrice Torracca).  Closes: #610221
    - Dutch; (Jeroen Schot).  Closes: #654556
    - Polish (Michał Kułach).  Closes: #660530
    - Slovak (Ivan Masár).  Closes: #661137

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Feb 2012 07:28:11 +0100

slrn (1.0.0~pre18-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: checking for the slang library and header files ... no":
    tell configure about the multiarched slang lib; build-depend on dpkg-dev
    (>= 1.16.0). Remove rpath that gets introduced by the multiarch path.
    (Closes: #639772)
  * Fix "cleanscore breaks with perl 5.12": new patch
    cleanscore-prototypes.dpatch.
    (Closes: #607332)

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2011 15:12:43 +0100

slrn (1.0.0~pre18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Japanese (Hideki Yamane).  Closes: #580177

 -- Christian Perrier <bubulle@debian.org>  Sat, 31 Jul 2010 06:39:14 -0400

slrn (1.0.0~pre18-1) unstable; urgency=low

  * This package is based on the svn snapshot from
    https://slrn.svn.sourceforge.net/svnroot/slrn/trunk

  * Updates of debconf translation:
    + Japanese, thanks to Hideki Yamane. (closes: #564482)

  * Converted the debconf templates from _Choices to __Choices.

  * Fixed the name of RUNFROM in slrnpull.postinst. (closes: #569000)

  * Raised the Standards-Version to 3.8.4. No changes needed.

 -- Jörg Sommer <joerg@alea.gnuu.de>  Tue, 23 Feb 2010 01:10:38 +0100

slrn (1.0.0~pre16-1) unstable; urgency=low

  * This package is based on the svn snapshot from
    https://slrn.svn.sourceforge.net/svnroot/slrn/trunk

  * New debconf translation:
    + Japanese, thanks to Hideki Yamane. (closes: #555545)

  * Added patch from Brian Murray to fix multipart.sl. (closes: #445258)

  * Raised the Standards-Version to 3.8.3. No changes needed.

 -- Jörg Sommer <joerg@alea.gnuu.de>  Tue, 10 Nov 2009 21:21:23 +0100

slrn (1.0.0~pre11-1) unstable; urgency=low

  * This package is based on the svn snapshot from
    https://slrn.svn.sourceforge.net/svnroot/slrn/trunk

  * Updates of debconf translation:
    + Spanish, thanks to Francisco Javier Cuadrado. (closes: #526697)

 -- Jörg Sommer <joerg@alea.gnuu.de>  Sun, 14 Jun 2009 21:59:28 +0200

slrn (1.0.0~pre10-1) unstable; urgency=low

  * This package is based on the svn snapshot from
    https://slrn.svn.sourceforge.net/svnroot/slrn/trunk


