=== debian/control ===
Source: slrn
Section: news
Priority: optional
Maintainer: Moritz Muehlenhoff <jmm@debian.org>
Build-Depends: debhelper (>=9), libslang2-dev, libuu-dev,
 exim4 | mail-transport-agent, libgnutls-openssl-dev, po-debconf, autoconf,
 libcanlock2-dev, autotools-dev, dpkg-dev (>= 1.16.0), chrpath, dh-autoreconf, inn2-inews
Standards-Version: 3.9.5
Homepage: http://slrn.sourceforge.net/

Package: slrn
Architecture: any
Pre-Depends: ${misc:Depends}
Depends: ${shlibs:Depends}
Provides: news-reader
Suggests: slrnpull
Description: threaded text-mode news reader
 Slrn is a threaded news reader with color support that is designed to
 read news fast over slow links.
 .
 Slrn can read usenet news via NNTP or directly from a local news spool.
 .
 Slrn can be heavily customized from its rc file, and even includes a
 built in macro language. There is also support for killfiles and
 article scoring.

Package: slrnpull
Architecture: any
Pre-Depends: ${misc:Depends}
Depends: ${shlibs:Depends}
Suggests: slrn | news-reader
Description: pulls a small newsfeed from an NNTP server
 Slrnpull pulls a small newsfeed, from an NNTP server, to a local news spool
 directory. The news spool can be used by news readers (such as slrn), which
 can read a local news spool without an NNTP server.
 .
 In combination with the slrn news reader, slrnpull can provide true
 offline news reading. You can tell slrnpull to download headers only,
 mark interesting ones for download with slrn and fetch those article
 bodies during the next run of slrnpull.
 .
 Slrnpull also has the ability to killfile articles so that they will not
 be downloaded from the server.
