=== debian/watch ===
version=3

ftp://space.mit.edu/pub/davis/slrn/slrn-(.*)\.tar\.gz
