## slrn 1.0.2

=== debian/changelog ===
slrn (1.0.2-4build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:47 +0000

slrn (1.0.2-4) unstable; urgency=medium

  * Don't link with -ltermcap, thanks to Sven Joachim for the patch
    (Closes: #804084)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 07 Jan 2016 15:08:59 +0100

slrn (1.0.2-3) unstable; urgency=medium

  * Make the build reproducible, thanks to Dmitry Bogatov for the
    report (Closes: #798269)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 07 Sep 2015 17:48:38 +0200

slrn (1.0.2-2) unstable; urgency=medium

  * Update watch file and add key for PGP validation, thanks Gregor!
    (Closes: #763121)
  * Update standards version

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 14 Oct 2014 23:02:46 +0200

slrn (1.0.2-1) unstable; urgency=medium

  * New upstream release, most of the patches have been merged upstream,
    thanks John! 
    - These patches have consequently been dropped:
      fix-multipart.sl.patch, cleanscore-prototypes.patch, 
      raise-query-cutoff.patch, fix-tls-log.patch, document-regexp.patch
      support-cppflags.patch, less-gnutls-linkage.patch
    - Now supports MIME processing (Closes: #372209)
    - Strip \001 highlight characters from messages written to the 
      terminal when not in fullscreen mode  (Closes: #631021)
    - Handle SIGQUIT (Closes: #673529)	

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 25 Sep 2014 17:55:53 +0200
