=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>=9), libslang2-dev, libuu-dev,
  exim4 | mail-transport-agent, libgnutls-openssl-dev, po-debconf, autoconf,
  libcanlock2-dev, autotools-dev, dpkg-dev (>= 1.16.0), chrpath, dh-autoreconf, inn2-inews
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://slrn.sourceforge.net/
 
 Package: slrn
