## slrn 1.0.3a

=== debian/changelog ===
slrn (1.0.3a-1) unstable; urgency=medium

  * New upstream release
    - Drop reproducible-build.patch, merged upstream, thanks John!
    - Update do-not-link-with-termcap.patch

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 25 Oct 2016 23:10:52 +0200

slrn (1.0.2-5) unstable; urgency=medium

  * Bump to debhelper compat level 10
  * Update standards version
  * Also enable PIE and bindnow in build flags

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 29 Jun 2016 00:01:26 +0200
