## slrn 1.0.3%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,16 @@
 #!/usr/bin/make -f
 
-export DEB_CFLAGS_MAINT_APPEND  = -Wall -Wformat=2 -Wunused -Wundef -Wextra -Wswitch-enum -Wpointer-arith -Wnested-externs -Wbad-function-cast -Wcast-qual -Wcast-align -Wshadow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -Wall -Wformat=2 -Wunused -Wundef -Wextra -Wswitch-enum -Wpointer-arith -Wnested-externs -Wbad-function-cast -Wcast-qual -Wcast-align -Wshadow -std=gnu17
+
 
 %:
-	dh ${@} --with autoreconf
-
-override_dh_autoreconf:
-	dh_autotools-dev_updateconfig
-	dh_autoreconf autoconf -- --verbose --include=autoconf --output=configure autoconf/configure.ac
+	dh $@
 
 override_dh_auto_build:
 	./configure \
 		--with-slrnpull=/var/spool/slrnpull \
-		--with-gnutls=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		--with-ssl=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-inews --enable-spool \
 		--enable-setgid-code \
 		--prefix=/usr \
@@ -46,6 +44,4 @@
 	chmod g+ws,o+w,+t debian/slrnpull/var/spool/slrnpull/requests
 
 
-override_dh_autoreconf_clean:
-	dh_autotools-dev_restoreconfig
-	dh_autoreconf_clean
+
