=== debian/changelog ===
slrn (1.0.3+dfsg-10) unstable; urgency=medium

  * New maintainer (Closes: #1124565)
  * Switch to debhelper compat 13
  * Update Standards-Version to 4.7.3
    - d/control: remove redundant Priority: optional
  * Add fix-make-deps.patch, fixing make dependency tree problem
    (Closes: #1105610)
  * Set permissions after dh_fixperms (Closes: #764723)
  * Disable build with RPATH
    - add no-rpath.patch
    - drop build dep on chrpath
  * d/po/sv.po: Use UTF-8
  * Fix lintian overrides
  * Fix some patches descriptions according to DEP-3
  * Re-export upstream minimal public key
  * Use machine readable d/copyright
  * Update d/watch to version 5, use secure URI
  * d/changelog: Remove trailing whitespace

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 18 Jan 2026 19:24:16 +0100

slrn (1.0.3+dfsg-9) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1106770)

  [ Moritz Muehlenhoff ]
  * Stick with C17 to fix build with GCC 15 (Closes: #1097899)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 12 Sep 2025 23:01:31 +0200

slrn (1.0.3+dfsg-8) unstable; urgency=medium

  * Fix building twice in a row, thanks to Andreas Beckmann
    (Closes: #1048058)
  * Set Rules-Requires-Root: binary-targets, we need to chown to the
    "news" user provided by base-passwd (Closes: #1089436)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 11 Dec 2024 13:46:54 +0100

slrn (1.0.3+dfsg-7) unstable; urgency=medium

  * Stop installing obsolete if-up/ip-up scripts. These are not
    really relevant anymore (also Closes: #1054058, #1054061)
  * Fix C99 compatibility issue in the VA_COPY checks, thanks
    to Florian Weimer for the patch (Closes: #1066213)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 22 Apr 2024 11:31:42 +0200

slrn (1.0.3+dfsg-6) unstable; urgency=medium

  * Add Vcs-* headers (pointing to Salsa) to debian/control
  * Point Homepage: to new https://slrn.info site

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 05 Jan 2022 23:48:07 +0100

slrn (1.0.3+dfsg-5) unstable; urgency=medium

  * Switch to OpenSSL, which is now being treated as a system library
    (Closes: #970264)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 03 Dec 2020 19:44:01 +0100

slrn (1.0.3+dfsg-4) unstable; urgency=medium

  * Remove obsolete dpkg-dev build dep
  * Set default-mta first in build depends over exim4
  * Remove obsolete README.source, dpatch is long gone
  * Bump standards version
  * Remove deprecated menu file (and XPM icon)
  * Remove obsolete debian/install-list-filter.sed

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 03 Aug 2020 22:28:10 +0200

slrn (1.0.3+dfsg-3) unstable; urgency=medium

  * Fix slrnpull daily cron to cope with older base-passwd change of
    no longer having a shell for the news system user (Closes: #824377)
  * Update watch file, current releases are shipped as bz2
  * Unversion all build deps even fulfilled in jessie

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 03 Nov 2018 12:32:01 +0100

slrn (1.0.3+dfsg-2) unstable; urgency=medium

  * Transition to libcanlock3

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 28 Jul 2018 21:29:55 +0200

slrn (1.0.3+dfsg-1) unstable; urgency=medium

  * Strip non-free vms.c from the tarball (only needed for builds
    on VMS). Thanks to Andreas Stieger for the report (Closes: #861804)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 05 May 2017 19:35:29 +0200
