=== debian/control ===
--- 
+++ 
@@ -1,12 +1,20 @@
 Source: slrn
 Section: news
-Priority: optional
-Maintainer: Moritz Muehlenhoff <jmm@debian.org>
-Build-Depends: debhelper (>=9), libslang2-dev, libuu-dev,
- exim4 | mail-transport-agent, libgnutls-openssl-dev, po-debconf, autoconf,
- libcanlock2-dev, autotools-dev, dpkg-dev (>= 1.16.0), chrpath, dh-autoreconf, inn2-inews
-Standards-Version: 3.9.6
-Homepage: http://slrn.sourceforge.net/
+Maintainer: Nicolas Schodet <nico@ni.fr.eu.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ default-mta | exim4 | mail-transport-agent,
+ inn2-inews,
+ libcanlock-dev,
+ libslang2-dev,
+ libssl-dev,
+ libuu-dev,
+ po-debconf,
+Standards-Version: 4.7.3
+Homepage: https://slrn.info
+Vcs-Git: https://salsa.debian.org/debian/slrn.git
+Vcs-Browser: https://salsa.debian.org/debian/slrn
+Rules-Requires-Root: binary-targets
 
 Package: slrn
 Architecture: any
