=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -Wformat=2 -Wunused -Wundef -Wextra -Wswitch-enum -Wpointer-arith -Wnested-externs -Wbad-function-cast -Wcast-qual -Wcast-align -Wshadow -std=gnu17

configure_flags = \
	--with-slrnpull=/var/spool/slrnpull \
	--with-ssl=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--enable-inews --enable-spool \
	--enable-setgid-code \
	--sysconfdir=/etc/news \
	--with-server-file=/etc/news/server \
	--with-canlock \
	--without-x \
	--with-uu \
	--with-slanglib=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--with-slanginc=/usr/include

%:
	dh $@

override_dh_autoreconf:
	ln -s ../src autoconf
	AUTOHEADER=true dh_autoreconf autoreconf -- -f -i -Wno-obsolete autoconf
	cp autoconf/configure .

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_build:
	$(MAKE) -C src CONFDIR=/etc/news slrn
	$(MAKE) CANLOCK_LIB= UUDEVIEW_LIB= CONFDIR=/etc/news slrnpull

override_dh_install-arch:
	dh_install
	mv debian/slrn/etc/news/help.txt debian/slrn/etc/news/slrn-help.txt

override_dh_fixperms:
	dh_fixperms
	chown news.news debian/slrn/etc/news debian/slrn/var/lib/slrn
	# The perms on these directories are set so that files in them
	# are owned by group news, but the directories are only writable
	# by user news. out.going is g+w,+t since users write there.
	chown -R news.news debian/slrnpull/var/spool/slrnpull
	chmod g+ws,+t debian/slrnpull/var/spool/slrnpull/out.going \
	  debian/slrnpull/var/spool/slrnpull/out.going/rejects
	chmod g+ws,o+w,+t debian/slrnpull/var/spool/slrnpull/requests
