=== debian/watch ===
Version: 5

Source: https://jedsoft.org/releases/slrn/
# There is a spurious 'a' in the 1.0.3 version file name, ignore it.
Matching-Pattern: slrn-(\d[\.\d]*)a?@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
Dversion-Mangle: auto
Repack-Suffix: +dfsg
